#main-menu_free_mob_free,
#wraper .header-mob{
  display: none;
}

@media (max-device-width: 1023px){
    #wraper .header{
      display: none;
    }

    #main-menu_free_mob_free{
      display: block;
      height: 0px;
      width: 100%;
      position: relative;
      z-index: 2000;
    }

    #wraper .header-mob{
      display: block;
      background-color: #007caf;
      height: 51px;
      z-index: 2000;
      display: block !important;
      width: 100%;
      position: relative;
    }  

    #wraper .header-mob.fixed {
        position: fixed;
        top: 0px;
        left: 0px;        
    }    

    #header-mob-container{
      display: flex;
      display: -webkit-flex;
      width: 309px;
      margin: 0px auto;
      position: relative;      
    }

    #wraper .header-logo-mob{
      display: block;
      margin-left: 5px;
    }
 
    #wraper .header-logo-mob a{
         line-height: 51px;
    }

    #wraper .header-logo-mob img{
        height: auto;
        width: 115px;
    }

    .header-contacts-mob{
        display: block;
        width: 100%;
        text-align: center;
        margin-right: 58px;        
    }

    .header-phone-mob a{
        white-space: nowrap;
        line-height: 51px;
        margin-left: 5px;
        color: #fff !important;   
        font-weight: bold;
    }

    #navbar_header_mob.collapsed{
      width: 23px;
      height: 16px;
      display: table;
      margin-left: 8px;
      padding: 16px 12px;
      background-color: transparent;
      transition: all 300ms !important; 
      position: absolute;
      right: 0px;      
    }

    #navbar_header_mob{
      width: 23px;
      height: 16px;
      display: table;
      margin-left: 8px;
      padding: 16px 12px;
      background-color: rgba(0,0,0,0.3);
      transition: all 300ms !important; 
      position: absolute;
      right: 0px;      
    }    

    #navbar_header_mob .icon-bar-sth_mob{
      width: 100%;
      height: 2px;
      background-color: white;
      margin-top: 6px;
      display: block;
      transition: all 300ms !important;
    }

    #navbar_header_mob .icon-bar-sth_mob:nth-child(1){
      margin-top: 0px;
    }    

    #horizontal-multilevel-menu_mob{
      background-color: #007caf; 
      border-top: 1px solid #d1b906; 
    }

    #horizontal-multilevel-menu_mob .root-item-li{
      text-align: center;
      border-bottom: 1px solid #d1b906;
    }

    #horizontal-multilevel-menu_mob .root-item{
      color: #ffe000;
      padding-top: 15px;
      padding-bottom: 15px;
      display: block;
      transition: all 300ms !important;
      text-transform: uppercase;
    }

    #horizontal-multilevel-menu_mob .root-item:active,
    #horizontal-multilevel-menu_mob .root-item.current{
       color: black;
       background-color: #ffe000; 
       transition: all 300ms !important;
    }
}